API - API call to fetch a Lead ID
Create a new user
POST /leadsadvanced
Full endpoint: https://sprinthub-api-master.sprinthub.app/leadsadvanced?i=instancia
i = name of your instance
You can search for the Lead ID by first name, last name, phone, or email.
Body (example below in JSON)
{
"query": "{leads{id,fullname}}",
"page": 0,
"limit": 15,
"search": "551131818777"
}
Headers
Name
Value
Content-Type
application/json
Authorization
Bearer <token>
apitoken
XXXXXXX
Response
Postman example

Last updated
Was this helpful?